@CHARSET "UTF-8";

.page--news .article-list-item {
	font-family:'aktiv-grotesk-std-n2', 'aktiv-grotesk-std';
}

.page--news .list-image-container {
	display:inline-block;
    width: 40%;
    vertical-align: top;
}

.page--news .list-image-container img {
	width: 100%;
}

.page--news .list-content-container {
	display:inline-block;
    width: 59%;vertical-align:
    top;padding-left:10px;
}

.page--news .list-content-container .date-text{
	font-size: 0.8em;
    vertical-align: top;
    font-weight: 400;
    padding: 0px;
}

.page--news .list-content-container .link-title{
	text-decoration: none !important;
    color: #868686 !important;
    font-size: 1.8em;
    font-weight: 200;
}

.page--news .article-list-item .read-more-link {
	text-decoration: none !important;
    font-size: 0.86em !important;
    font-weight: 400 !important;
}